/*****************************************************************************************
* TSHeader.css
* Version 0.0.01 (2011/07/27)
* Version 2.0.00 (2011/06/19)
* Version 2.1.00 (2011/10/01)
* Version 2.2.00 (2011/11/19)
* Version 2.3.00 (2012/08/12)
* 2018/02/11: 3.2.00 no changes, just stored as UTF-8  
******************************************************************************************/
#content_portrait  { display:block; }
#content_landscape { display:none;  }

/*********************************** footer ******************************************/

#footer
{
    font-size:8pt;
    text-align: center;
}

div#backtomain 
{
	background: rgb(109,133,163) url(../graph/bgHeader.png) repeat-x top;
	border-top: 1px solid rgb(205,213,223);
	border-bottom: 1px solid rgb(46,55,68);
	padding: 10px;
	margin: -5px 0 5px -25px;
	min-height: 44px;
	-webkit-box-sizing: border-box;
}

div#backtomain a 
{
	color: #FFF;
	text-decoration: none;
}


div#backtomain #indexButton 
{
	font-size: 16px;
	padding: 5px;
	margin:20px;		
	border-width: 0 8px 0 14px;
	-webkit-border-image: url(../graph/backButton.png) 0 8 0 14;
}



.navelem1 {float:left;  width:10%; height:43px;}
.navelem2 {float:left;  width:80%}
.navelem3 {float:right; width:10%; height:43px;}


#navi
{
    /*width:100%;*/ height:43px;
    margin: 0 0 0 -10px;
    text-align:center;
    background:url(../graph/BgPagingGray.png) #7a7a7a repeat-x;
    border-bottom:1px solid #2d3642;
}


#navi h2
{
    width:100%;line-height:43px;color:#FFFFFF;
    display:inline;
    font-size:16px;text-shadow:0 -1px 0 rgba(0,0,0,0.6);
    box-sizing:border-box;
    font-size:16px;text-shadow:rgba(0,0,0,0.6) 0px -1px 0;
    text-overflow:ellipsis;
}
.button
{
    position:absolute;top:8px;right:5px;
    -webkit-border-radius:0;padding:0;height:34px;line-height:34px;
    font-size:12px;font-weight:bold;color:#FFFFFF;
    text-shadow:rgba(0,0,0,0.6) 0px -1px 0;
    text-decoration:none;background:none;
}
#prevButton
{
    top:4px; position:relative; display:inline-block; left:5px;width:33px;right:auto;
    background-image:url(../graph/PrevSpt.png);
}
#nextButton
{
    top:4px; position:relative; display:inline-block; width:33px;
    background-image:url(../graph/NextSpt.png);
}

div#header #fwdButton
{
    /* left: -5px;
    right: auto;*/
    padding: 0;
    max-width: 55px;
    border-width: 0 8px 0 14px;
    -webkit-border-image: url(../graph/FwdButton.png) 0 8 0 14;
}

table
{
    background: white;
    width:100%;
    -webkit-border-radius: 8px;
    font-weight: normal;
}

tr.header       {font-weight:bold; background:#063; color: white;}

/* fuer Liga-Tabelle */
tr.sep_b td     {border-bottom:2px #444 solid;}
tr.alt          {background: #EED;}
tr.sep_b_alt td {background: #EED; border-bottom:2px #444 solid;}

td              {text-align: center;}
td.name         {text-align:left;}
td.pkt          {font-weight:bold;}
td.recentSUN    {font-weight:bold;}

/* fuer (Tip)Spiel-Uebersicht */
#spiel table     {border-collapse: collapse;}
#spiel tr.header {font-weight:bold; background:#063; color: white;}
#spiel tr.sum    {font-size:1.5em; font-weight:bold; background: black; color: white;}

#spiel tr.same   {background: #CCC;}
#spiel tr.diff   {background: #FFF;}
#spiel tr.vor    {background: #DDD; color:#888}
#spiel td        {border:1px #666 solid;}

#spiel td.p3     { background-color:#C00; color:white; }
#spiel td.p2     { background-color:#FF0; }
#spiel td.p1     { background-color:#090; color:white; }
#spiel td.live   { color:red; }

#spiel td.loss   { background-color:#C00; color:white; }
#spiel td.remis  { background-color:#FF0; color:black; }
#spiel td.win    { background-color:#090; color:white; }
#spiel td.notip  { background-color:#888; }

#spiel td.nV     { font-size:0.8em; color:white; text-align: right; padding-right: 10px;}
#spiel td.nE     { font-size:0.8em; color:white; text-align: right; padding-right: 10px;}


.SpielCompetition {font-size: 0.85em;}
.SpielHeader     {font-size: 1.5em; font-weight:bold; margin-top:10px;}

.CupSpiele .win  { background: lightgreen; }
/*
.CupSpiele .loss { color: red; }
.CupSpiele .remis { color: yellow; }
*/

/* fuer Spieler-Uebersicht ueber alle seine Spiele */
#spieler           { font-size: 11pt; }
#spieler table     {border-collapse: collapse;}
#spieler tr.header {font-weight:bold; background:#063; color: white;}
#spieler tr.sum    {font-size:1.1em; font-weight:bold; background: black; color: white; }
#spieler tr.alt    {background: #EED;}

#spieler tr.same   {background: #CCC;}
#spieler tr.diff   {background: #FFF;}
#spieler tr.vor    {background: #DDD; color:#888}
#spieler td        {border:1px #666 solid;}
#spieler td.ht     {border:0px; text-align: right;}
#spieler td.sep    {border:0px; text-align: center;}
#spieler td.at     {border:0px; text-align: left;}
#spieler td.blErg  {border:0px; text-align: left;}
#spieler td.blErgLive  {border:0px; text-align: left; color:red; }
#spieler td.comp   {text-align: right; padding-right: 10px;}
#spieler td.cHead  {font-weight: normal;}
#spieler td.spcol  {width:15%;}
#spieler td.xpts   {font-size: 0.95em; }

#spieler td.p3     { background-color:#C00; color:white; }
#spieler td.p2     { background-color:#FF0; }
#spieler td.p1     { background-color:#090; color:white; }

#spieler td.loss   { background-color:#C00; color:white; }
#spieler td.remis  { background-color:#FF0; color:black; }
#spieler td.win    { background-color:#090; color:white; }
#spieler td.notip  { background-color:#888; }

#spieler td.nV     { font-size:0.8em; color:white; text-align: right; padding-right: 10px;}
#spieler td.nE     { font-size:0.8em; color:white; text-align: right; padding-right: 10px;}

#spieler .xpts     { font-size: 0.9em;}
.Gegner            { font-size: 0.85em;}
.Gegner  .name     { font-weight: bold;}
#spieler a.whiteLink:link    { color:white;  }
#spieler a.whiteLink:visited { color:white;  }

#paarungblock
{
    color: black;
    background: #fff;
    border: 1px solid #B4B4B4;
    font: bold 17px Helvetica;
    padding: 0;
    margin: 5px 10px 7px 0;
    -webkit-border-radius: 8px;
}


.hteam { text-align: left; width: 30%; }
.ateam { text-align: left; width: 30%; }

.reload {float:right; width:34px; height:24px;}

.error
{
    color: rgb(255,64,64);
    font: bold 20px Helvetica;
    text-shadow: #fff 0 1px 0;
    margin: 15px 10px 0 10px;  
}

.warning
{
    color: rgb(64,64,255);
    font: bold 16px Helvetica;
    text-shadow: #fff 0 1px 0;
    margin: 15px 10px 0 10px;  
}

.success
{
    text-align: center;
    color: white;
    background:#063;
    font: 16px Helvetica;
    text-shadow: #fff 0 1px 0;
    margin: 10px 10px 10px 0px;  
    padding:2px;
    -webkit-border-radius: 8px;
}

#tipblock
{
    color: rgb(0,64,255);
    background: #fff;
    border: 1px solid #B4B4B4;
    font: bold 17px Helvetica;
    padding: 0;
    margin: 5px 10px 7px 0;
    -webkit-border-radius: 8px;
}

#tipblock table     {border-collapse: collapse;}
#tipblock tr.header {font-weight:bold; background:#063; color: white;}
#tipblock td.hteam  {text-align:right;}
#tipblock td.vs     {text-align:center;}
#tipblock td.ateam  {text-align:left;}
#tipblock td.tip    {text-align:center;}


